* {
	font-family: 'Heebo', 'Cairo', arial, sans-serif;
}

/**/

figure {
	margin: 0;
}


@media (min-width: 1620px) {
	.container {
		width: 1600px;
		max-width: 100%;
	}
}


/**/

body {
	margin: 0;
	padding: 0;
}

@media (max-width: 991px) {
	body {
		background-image: url(images/bg.jpg);
		background-size: cover;
	}
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	
	-o-transition: 2s;
	-ms-transition: 2s;
	-moz-transition: 2s;
	-webkit-transition: 2s;
	transition: 2s;
}

.header .bar {
	height: 70px;
	position: relative;
	background: #fff;
	margin: 0 auto;
	margin-top: 62px;
	border-top: 3px solid #0b9444;
	
	box-shadow: 0 0 50px rgba(0,0,0,0.1);
}

.header a {
	color: inherit;
}

/**/

.header-social {
	position: absolute;
	top: 15px;
	left: 65px;
	z-index: 999;
}
.header-social a {
	width: 35px;
	height: 35px;
	border-radius: 2rem;
	display: block;
	float: right;
	margin-right: .5rem;
	position: relative;
	background: #000;
	color: #fff;
}
.header-social a em {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-size: 18px;
	color: #fff;
}
.header-social a.report {
	background: #d1b11e;
	width: auto;
	padding:  .3rem .75rem;
}
.header-social a.facebook {
	background: #336699;
}
.header-social a.youtube {
	background: #c31212;
}

/* Logo */

.header .logo {
	position: absolute;
    top: -46px;
    right: -12px;
    display: block;
    z-index: 3;
}

.header .logo img {
	display: block;
	height: 151px;
}

.header .logo-text {
	position: absolute;
    top: .5rem;
    right: 100px;
    display: block;
    z-index: 3;
	font-size: 1.3rem;
	line-height: 1.6rem;
}

.header .logo-text:hover {
	text-decoration: none;
	color: #0b9444;
}

.header .logo-text > div:nth-child(1) {
	font-family: 'Cairo';
	color: #45aed6;
}
.header .logo-text > div:nth-child(2) {
	letter-spacing: -1.5px;
	color: #0b9444;
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 992px) {
	.header .navigation {
		
	}
	
	.header nav > ul {
		position: absolute;
		top: -3px;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, 0);
		border-right: 1px solid #ddd;
	}
	
	.header nav > ul:after {
		content: '';
		clear: both;
		display: block;
	}
	
	.header nav li:hover > ul {
		display: block;
	}

	.header nav > ul > li {
		display: block;
		float: right;
		border-left: 1px solid #ddd;
	}
	
	.header nav > ul > li > span > a {
		border-top: 3px solid #0b9444;
		background-size: 100% 200%;
		background-image: linear-gradient(to bottom, #fff 50%, #0b9444 50%);
		-webkit-transition: background-position .5s;
		-moz-transition: background-position .5s;
		transition: background-position .5s;
		min-width: 160px;
		text-align: center;
	}
	
	.header nav > ul > li:nth-child(1) > span > a {
		border-top: 3px solid #d64545;
		background-image: linear-gradient(to bottom, #fff 50%, #d64545 50%);
	}
	.header nav > ul > li:nth-child(2) > span > a {
		border-top: 3px solid #456bd5;
		background-image: linear-gradient(to bottom, #fff 50%, #456bd5 50%);
	}
	.header nav > ul > li:nth-child(3) > span > a {
		border-top: 3px solid #ce7516;
		background-image: linear-gradient(to bottom, #fff 50%, #ce7516 50%);
	}
	.header nav > ul > li:nth-child(4) > span > a {
		border-top: 3px solid #d56eb4;
		background-image: linear-gradient(to bottom, #fff 50%, #d56eb4 50%);
	}
	
	/*.header nav > ul > li:hover > span > a {
		background-position: 0 -100%;
	}*/
	
	.header nav > ul > li > span > a {
		display: block;
		padding: 1.27rem 2rem;
		font-size: 1.1em;
	}
	
	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		text-decoration: none;
		color: #000;
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {
		
	}

	.header nav > ul > li > ul {
		display: none;
		
		text-align: right;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: -1;
		width: 100%;
		margin-top: -70px;
		background: #fff;
		color: #000;
		padding: 0 30px;
		padding-top: 90px;
		padding-bottom: 20px;
		
		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
		
		box-shadow: 0 0 30px rgba(0,0,0,0.3);
		
		background: rgba(255,255,255,0.95);
		color: #000;
	}
	
	/*.header nav > ul > li:nth-child(1) > ul {
		background: #d64545;
	}
	.header nav > ul > li:nth-child(2) > ul {
		background: #456bd5;
	}
	.header nav > ul > li:nth-child(3) > ul {
		background: #ce7516;
	}
	.header nav > ul > li:nth-child(4) > ul {
		background: #d56eb4;
	}*/
	
	.header nav > ul > li:hover > ul {
		-webkit-column-count: 2;
		-webkit-column-fill: auto;
		-moz-column-count: 2;
		-moz-column-fill: auto;
		column-count: 2;
		column-fill: auto;
	}
	
	.header nav > ul > li > ul > li {
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		column-break-inside: avoid;
		padding: .75rem;
	}
	
	.header nav > ul > li > ul > li > span > a {
		font-size: 1.1rem;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 991px) {
	.header .navigation {
		display: none;
	}
}

/* Mobile Navigation */

.mobile-navigation  {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;
	
	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	
	visibility: hidden;
	
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
    padding: 10px 15px;
    background: #333;
    color: #fff;
    border: 0;
    font-size: 20px;
    margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}
.mobile-navigation nav li > span {
	display: block;
	position: relative;
}
.mobile-navigation nav ul ul {
	background: rgba(0,0,0,0.02);
}
.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;
	
	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0,0,0,0.02);
	color: inherit;
	
	font-family: 'FontAwesome';
	font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #0b9444;
}

.mobile-navigation .content .head .button {
	background: rgba(0,0,0,0.1);
	color: #000;
}


/**/

.header-side {
	position: absolute;
    top: -3px;
    left: 0;
}

.langs {
	float: right;
    margin: 1rem.5rem;
    padding: .5rem;
}

.langs a[lang='ar'] {
	font-family: 'Cairo';
}

.langs a {
	background: #45aed6;
	color: #fff;
	padding: 0 .3rem;
	display: inline-block;
}

/* Search */

.search {
	float: right;
	width: 70px;
	height: 70px;
	background: #f5f5f5;
	margin-right: .5rem;
	border-top: 3px solid #0b9444;
	color: #0b9444;
}

.search > span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-size: 24px;
	color: inherit;
}

.search:hover {
	background: #0b9444;
	color: #fff;
}

/* Header Search */

.header-search {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    background: #0b9444;
	border-radius: 3rem;
    display: none;
    padding: 3rem;
    padding-top: 10%;
    text-align: center;
}

@media (max-width: 1199px) {
	.header-search {
		padding-top: 100px;
	}
		
	.header-search h2 {
		font-size: 1.4rem;
		margin-top: 50px;
	}
}


.header-search .close {
	position: absolute;
    top: 30px;
    right: 30px;
    color: #fff;
    font-size: 50px;
}

.header-search form .content {
	position: relative;
	max-width: 80%;
	margin: 0 auto;
	margin-top: 2.3rem;
}

@media (max-width: 1199px) {
	.header-search form .content {
		margin-top: 0;
	}
}

.header-search form input {
	width: 100%;
	background: #fff;
	border: 0;
	padding: .75rem;
	font-size: 1.2rem;
	border-radius: 2rem;
}

.header-search form button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0 1rem;
	background: none;
	border: 0;
}

.header-search button.submit {
	
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

a.toggle-nav {
	display: none;
}

@media (max-width: 991px) {
	a.toggle-nav {
		display: block;
		float: right;
		width: 70px;
		height: 70px;
		background: #0b9444;
		color: #fff;
		position: relative;
		margin-right: .5rem;
	}
	a.toggle-nav em {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		font-size: 24px;
	}
}

/* Footer */

.footer {
	background: #0d9446;
	color: #fff;
}
.footer a {
	color: #fff;
}

.footer-links {
	padding: 3rem 1rem;
}
.footer-copyrights {
	background: #006f2f;
	padding: 2rem 1rem;
}
.footer-copyrights p {
	margin: 0;
}


/**/

.page-header {
	height: 360px;
	
	background-repeat: repeat-x;
	background-position: center center;
	
	background-size: cover;
	
	position: relative;
	
	z-index: -1;
	
	background-image: url(images/panorama.png);
}

.page-header .overlay {
	
}

/**/


.page-content {
	border-radius: 2rem;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -7.05rem;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: #0b9444;
	color: #000;
	padding: 1.5rem;
	position: relative;
	border-top-right-radius: 2rem;
	border-top-left-radius: 2rem;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}
}

.page-content-head h1 {
	margin: 0;
	line-height: 2.5rem;
}

.page-content-head a {
	color: rgba(255,255,255,0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}
	
	.page-content-head button em:before {
		content: "\f13a";
	}
	
	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	background: #fff;
	border-bottom-right-radius: 2rem;
	border-bottom-left-radius: 2rem;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		margin-bottom: 3rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul > li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
	padding: 1rem;
	display: block;
}


/* Breadcrumbs */

.breadcrumbs {
	color: inherit;
}

.breadcrumbs a {
	color: inherit;
	display: inline-block;
	max-width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1rem;
	vertical-align: top;
}


.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
	vertical-align: top;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
	vertical-align: top;
	margin-top: -5px;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/**/

/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	
}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus, .skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/**/


/**/

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	border-right: 3px solid #0b9444;
	padding-right: .5rem;
}

.rich-content h3 {
	border-right: 3px solid #0b9444;
	padding-right: .5rem;
}

/**/

.rich-content .contact-man {
	display: block;
    color: inherit;
    border-right: 3px solid #2379b1;
    background: #f3f9f7;
    padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}

/**/

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/**/


.bNagish-toggle {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #000;
	box-shadow: 0 0 0;
	top: 15px;
	bottom: auto;
}
.bNagish-toggle em {
	font-size: 18px;
}
.bNagish-toggle:hover .text, .bNagish-toggle:focus .text{
	top: -99px;
}
.bNagish-links-group > a {
	color: #000;
}
.bNagish-bar {
	z-index: 999999;
}
/**/

.table-responsive {
	display: table;
}

@media (max-width: 991px) {
	.table-responsive {
		display: block;
	}
}

.table {
	border: 1px solid #e9ecef;
}

.table td, .table th {
    padding: .5rem;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 0;
	font-weight: normal;
}

.table thead th {
    background: #000;
	color: #fff;
}

.table caption {
    padding: .75rem;
    color: #000;
    caption-side: top;
	font-size: 1.3rem;
}

.root-page-29 .table caption {
    background: #82cfca;
    color: #000;
}

.root-page-137 .table caption {
    background: #c47593;
    color: #000;
}

.root-page-47 .table caption {
    background: #b6cee6;
    color: #000;
}

.root-page-138 .table caption {
    background: #e48140;
    color: #000;
}

/*
.root-page-29 .table thead th {
    background: #82cfca;
    color: #000;
}

.root-page-137 .table thead th {
    background: #c47593;
    color: #000;
}

.root-page-47 .table thead th {
    background: #b6cee6;
    color: #000;
}

.root-page-138 .table thead th {
    background: #e48140;
    color: #000;
}*/

.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 2px;
    background: #ddd;
}

.table-bordered td, .table-bordered th {
    border: 2px solid #fff;
    background: #f1f1f1;
}

/**/

.fast-navigation {
	font-size: 1.2rem;
	max-width: 80%;
	margin: 0 auto;
}

.fast-navigation select {
	width: 100%;
	padding: .75rem;
	border: 0;
	background: #fff;
	margin-bottom: 1rem;
	border-radius: 2rem;
}

.fast-navigation button {
	padding: .5rem 1.5rem;
    background: #2d2d2d;
	color: #fff;
    border: 0;
	border-radius: 2rem;
}

/**/

.root-page-225 .page-content-head {
	background: #c47593;
}
.root-page-226 .page-content-head {
	background: #6e9dce;
	color: #000;
}

/**/

.download-app-message {
	display: none;
}

@media (max-width: 768px) {

	
	.download-app-message {
		position: fixed;
		bottom: 0;
		right: 0;
		width: 100%;
		background: #fff;
		box-shadow: 0 0 15px rgba(0,0,0,0.2);
		text-align: center;
		display: block;
		padding: .75rem;
	}
}


@media (max-width: 1199px) {
	.header .logo-text {
		display: none;
	}
	.header nav > ul {
		margin-right: 100px;
	}
	
	.header nav > ul > li > span > a {
		padding: 1.27rem 1.5rem;
	}
}





@media print {
	body {
		background: #fff !important;
		margin: auto;
		padding: auto;
	}
	.page-content-head {
		background: none;
		color: #000;
		padding: 0;
	}
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}
	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.feedback,
	.skip
	{
		display: none;
	}
}
